﻿body 
{
	margin:0;
	/*background:#ccc url(../images/bg-body.gif) repeat-x;
	min-width:1000px;*/
	font-family: 'Lucida Grande', 'Trebuchet MS', Sans-Serif;
    background-color: #fff;
    color: #444;
    text-decoration: none;
    word-spacing: normal;
    text-align: left;
    line-height: 1.2em;
    font-size: 1.1em;
}
a {
	text-decoration:none;
	color:#600;
}
a:link {color:#600;}
a:hover { text-decoration:underline; }
#content h2{
	color:#19466c;
	font-size:20px;
	/*line-height:32px;*/
	font-weight:normal;
	padding:0 0 10px;
	background:url(../images/bg-title.png) repeat-x 0 100%;
}
h3 
{
    color:#19466C;
}
h5 {
	font-size: 20px; 
	font-weight: normal;
	color: #19466C;
	margin: 0 0 10px 0;
}
.blue-text { color: #19466C; }
.box a, .box a span { color:#003; font-size:13px; padding-top:0px; }